[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TPaintBox.GetControlClassDefaultSize

Gets the default size used for new instances of the class.

## Declaration

Source position: extctrls.pp line 479

`protected class function TPaintBox.GetControlClassDefaultSize: TSize; override;`

## Function result

TSize instance with the default dimensions for a new TPaintBox control.

## Description

The default dimensions used in TPaintBox are 105 pixels wide x 105 pixels high.

## See also

TControl.GetControlClassDefaultSize |  | Returns the default dimensions for new instances of the class.